@charset "UTF-8";
/* トップページ専用CSS */


/*--------------------------------------------------------------------
1. コンテンツヘッダー
--------------------------------------------------------------------*/
/* コンテンツヘッダー */
#contents_header{
position:relative;
margin-bottom:30px;
padding-top:45px;
}

@media screen and (max-width: 360px) {
  #contents_header{
  margin-bottom:10px;
  padding-top:0;
  }
}

/* h1（ページタイトル） */
.xpacmskit h1.hide{
left:-9999px;
position:absolute;
height:0;
line-height:0;
}


/* メインスライダー
---------------------------------------------*/
#mainslider_wrapper{}

#mainslider_frame{
position:relative;
width:640px;
height:380px;
background-color:#5586cc;
}

@media screen and (max-width: 360px) {
  #mainslider_wrapper{
  margin-bottom:10px;
  }

  #mainslider_frame{
  width:100%;
  height:auto;
  }
}


#mainslider{
/*
-webkit-box-shadow:0 2px 6px 0px rgba(0,0,0,0.2);
-moz-box-shadow:0 2px 6px 0px rgba(0,0,0,0.2);
box-shadow:0 2px 6px 0px rgba(0,0,0,0.2);
*/
}

#mainslider_item{
height:380px;
max-height:380px;
overflow:hidden;
}

@media screen and (max-width: 360px) {
  #mainslider_item{
  height:213px;
  max-height:213px;
  min-height:213px;
  }
}


#mainslider_item li{
float:left;
}

#mainslider_item li img{
width:100%;
height:380px;
}

@media screen and (max-width: 360px) {
  #mainslider_item li img{
  height:213px;
  }
}


/* コントローラー */
#prev{
position:absolute;
top:50%;
left:10px;
width:18px;
height:31px;
text-indent:100%;
white-space:nowrap;
overflow:hidden;
background-image:url(./common/img/btn_ctrl_prev.png);
background-repeat:no-repeat;
background-position:left top;
cursor:pointer;
}

#next{
position:absolute;
top:50%;
right:10px;
width:18px;
height:31px;
text-indent:100%;
white-space:nowrap;
overflow:hidden;
background-image:url(./common/img/btn_ctrl_next.png);
background-repeat:no-repeat;
background-position:left top;
cursor:pointer;
}

/* Media Queries */
/* less than 360: スマホ用 */
@media screen and (max-width: 360px) {
  #prev{
  top:40%;
  left:0px;
  }

  #next{
  top:40%;
  right:0px;
  }
}

/* ページャー */
#pager_wrapper{
position:absolute;
bottom:-30px;
width:100%;

*overflow:hidden; /* ie7 */
}

#pager{
position:relative;
padding:10px 0;
text-align:center;

*left:50%; /* ie7 */
*float:left; /* ie7 */
*height:10px; /* ie7 */
}

#pager a{
position:relative;
*left:-50%; /* ie7 */
display:inline-block;
*display:block; /* ie7 */
*float:left; /* ie7 */
margin:0 4px;
width:10px;
height:10px;
text-indent:100%;
white-space:nowrap;
overflow:hidden;
background-color:#3c75c0;
-moz-border-radius:10px;
-webkit-border-radius:10px;
border-radius:10px;
behavior:url(/common/behavior/PIE.htc);

*zoom:1; /* ie7 */
}

#pager a.selected{
background-color:#ffffff;
background-color:#85b8fa;
}


/* 財団からのお知らせ
---------------------------------------------*/
#top_info_fdn{
position:absolute;
top:45px;
right:0px;
width:340px;
height:380px;
background-color:#5586cc;
overflow:hidden;
}

#ttl_top_info_fdn{
position:relative;
}

@media screen and (max-width: 360px) {
  #top_info_fdn{
  position:relative;
  top:0;
  right:0;
  width:100%;
  height:auto;
  background-color:#ffffff;
  }

  #ttl_top_info_fdn{
  }
}

#ttl_top_info_fdn h2{
height:50px;
font-size:115%;
line-height:50px;
text-align:center;
color:#ffffff;
background-color:#5586cc;
}

/* お知らせリスト */
#top_info_fdn_body{
padding:0 10px;
height:330px;
}

#top_info_fdn_body dl{
height:320px;
background-color:#ffffff;
overflow:auto;
}

#top_info_fdn_body dl dt{
padding:16px 20px 0;
font-size:86%;
}

#top_info_fdn_body dl dt > span{
position:relative;
top:-2px;
margin-left:0.5em;
}

#top_info_fdn_body dl dd{
padding:0 20px 16px;
line-height:1.4;
border-bottom:1px solid #5586cc;
}

@media screen and (max-width: 360px) {
  #top_info_fdn_body{
  padding:0;
  height:auto;
  }

  #top_info_fdn_body dl{
  padding:0;
  height:auto;
  overflow:hidden;
  }

  #top_info_fdn_body dl dt{
  padding:10px 10px 0;
  font-size:100%;
  }

  #top_info_fdn_body dl dd{
  padding:0 10px 10px;
  }

  #top_info_fdn_body dl dd a{
  }
}



/* バナー
---------------------------------------------*/
#top_bnr_wrapper{
margin-bottom:30px;
}

#top_bnr{}

@media screen and (max-width: 360px) {
  #top_bnr_wrapper{
  margin-bottom:10px;
  }

  #top_bnr{}
}

#top_bnr ul{
margin-right:-10px;
}

@media screen and (max-width: 360px) {
  #top_bnr ul{
  margin-right:0;
  }
}

#top_bnr ul li{
float:left;
margin-right:10px;
width:320px;
/*
text-align:center;
*/
}

@media screen and (max-width: 360px) {
  #top_bnr ul li{
  float:none;
  margin-right:0;
  width:100%;
  }
}

#top_bnr ul li .top_bnr_each{
display:table;
width:100%;
}

#top_bnr ul li .top_bnr_each a{
position:relative;
display:table-cell;
height:58px;
font-size:139%;
/*
font-size:153%;
font-weight:bold;
*/
color:#5586cc;
vertical-align:middle;
border:1px solid #cccccc;
}

@media screen and (max-width: 360px) {
  #top_bnr ul li .top_bnr_each a{
  border-top:0px;
  border-left:0px;
  border-right:0px;
  }

  #top_bnr ul li:first-child .top_bnr_each a{
  border-top:1px solid #cccccc;
  }
}

#top_bnr ul li .top_bnr_each a img{
vertical-align:middle;
}

#top_bnr ul li .top_bnr_each a:hover{
text-decoration:none!important;
filter: alpha(opacity=80);
-moz-opacity:0.80;
opacity:0.80;
}

#top_bnr ul li .top_bnr_each a:after{
position:absolute;
top:14px;
right:16px;

margin-right:0px;
/*
font-size:89%;
font-weight:normal;
*/
font-weight:bold;
font-family:FontAwesome;
content: "\f105";
}

/* お問い合わせ */
#top_bnr ul li.top_bnr_inquiry .top_bnr_each a{
padding-left:75px;
}

#top_bnr ul li.top_bnr_inquiry .top_bnr_each a:before{
position:absolute;
top:10px;
left:18px;
content:url(./common/img/icn/icn_contact_l.png);
}

/* 助成対象検索 */
#top_bnr ul li.top_bnr_search .top_bnr_each a{
padding-left:75px;
}

#top_bnr ul li.top_bnr_search .top_bnr_each a:before{
position:absolute;
top:10px;
left:18px;
content:url(./common/img/icn/icn_search_l.png);
}

@media screen and (max-width: 360px) {
  #top_bnr ul li.top_bnr_search .top_bnr_each a:before{
  left:22px;
  }
}

/* FAQ */
#top_bnr ul li.top_bnr_faq .top_bnr_each a{
padding-left:75px;
}

#top_bnr ul li.top_bnr_faq .top_bnr_each a:before{
position:absolute;
top:10px;
left:18px;
content:url(./common/img/icn/icn_faq_l.png);
}

@media screen and (max-width: 360px) {
  #top_bnr ul li.top_bnr_faq .top_bnr_each a:before{
  left:20px;
  }
}









/* 以下、画像タイプ:不要 */
#topbnr_wrapper{
margin-bottom:30px;
}

#topbnr{}

@media screen and (max-width: 360px) {
  #topbnr_wrapper{
  margin-bottom:10px;
  }

  #topbnr{}
}

#topbnr ul{
margin-right:-9px;
}

#topbnr ul li{
float:left;
margin-right:9px;
width:238px;
}
#topbnr ul li img{
width:100%;
height:auto;
}

@media screen and (max-width: 360px) {
  #topbnr ul{
  margin-right:0;
  }

  #topbnr ul li{
  float:left;
  margin-right:0;
  width:50%;
  }
}
/* 以上、画像タイプ:不要 */


/*--------------------------------------------------------------------
2. メインコンテンツ
--------------------------------------------------------------------*/
#top_mainconts_wrapper{}

#top_mainconts{
padding-bottom:30px;
/*
padding:30px 30px 0 30px;
*/
}

@media screen and (max-width: 360px) {
  #top_mainconts{
/*
  margin:10px 10px 0 10px;
*/
  padding:0;
  }
}



/* イベント等のお知らせ、プロジェクトリポート
---------------------------------------------*/
#top_info_event_wrapper{
margin-bottom:8px;
}

#top_info_event{}

#top_repo_prj_wrapper{
margin-bottom:8px;
}

#top_repo_prj{}

@media screen and (max-width: 360px) {
  #top_info_event_wrapper{
  margin-bottom:0;
  }

  #top_info_event{}

  #top_repo_prj_wrapper{
  margin-bottom:0;
  }

  #top_repo_prj{}
}


/* 見出し: 共通 ----------*/
.ttl_top_cnr_wrapper{
position:relative;
}

.ttl_top_cnr{}

.ttl_top_cnr h2{
padding:0 24px;
height:60px;
font-size:129%;
line-height:60px;
color:#ffffff;
background: #5586cc;
}


/* 一覧ボタン: ★不要★ */
.btn_listpage{
position:absolute;
top:9px;
right:7px;
}

.btn_listpage a{
display:block;
width:68px;
height:34px;
line-height:34px;
text-align:center;
color:#ffffff!important;
background-color:#144800;
border-radius:4px;
}

.btn_listpage a:hover{
text-decoration:none!important;
filter: alpha(opacity=80);
-moz-opacity:0.80;
opacity:0.80;
}

.btn_listpage a:after{
content:url(../img/bg/bg_arrow_r01.png);
margin-left:6px;
}
/* 一覧ボタン: ★不要★ */


/* 一覧 ----------*/*/
.top_infogen_wrapper{}

.top_infogen{
padding:20px 20px 10px!important;
background-color:#e8edf3;
}

@media screen and (max-width: 360px) {
  .top_infogen{
  padding:10px 10px 0!important;
  background-color:#e8edf3;
  }
}

.top_infogen ul{
margin-right:-10px!important;
}

.top_infogen .top_info_gen_unit{
float:left;
margin-right:10px;
margin-bottom:10px;
width:465px;
min-height:150px;
background-color:#ffffff;
}

.top_infogen .top_info_gen_unit_inner{
padding:10px;
}

@media screen and (max-width: 360px) {
  .top_infogen ul{
  margin-right:0px!important;
  }

  .top_infogen .top_info_gen_unit{
  float:none;
  margin-right:0px;
  margin-bottom:10px;
  width:100%;
  min-height:initial;
  min-height:auto;
  }

  .top_infogen .top_info_gen_unit_inner{
  padding:10px;
  }
}


.top_infogen .tig_fig{
float:left;
width:128px;
/*
height:128px;
overflow:hidden;
*/
}

.top_infogen .tig_fig img{
width:100%;
height:auto;
}

@media screen and (max-width: 360px) {
  .top_infogen .tig_fig{
  width:86px;
  width:26%;
  }
}


.detail_box{
float:right;
width:305px;
}

@media screen and (max-width: 360px) {
  .detail_box{
  width:226px;
  width:72%;
  }
}


.ctg_name{
display:table;
margin-bottom:12px!important;
width:100%;
}

.ctg_name h3{
display:table-cell;
width:125px;
height:32px;
text-align:center;
color:#ffffff;
background-color:#999999;
vertical-align:middle;
}

.ctg01 .ctg_name h3{
background-color:#35a000;
}
.ctg02 .ctg_name h3{
background-color:#16a1ff;
}
.ctg03 .ctg_name h3{
background-color:#9381ea;
}
.ctg04 .ctg_name h3{
background-color:#fe6da3;
}

.ctg_name p{
display:table-cell;
padding-left:10px;
font-size:86%;
color:#ffffff;
background-color:#bebebe;
vertical-align:middle;
}

.top_infogen dl{
padding:0 10px;
}

@media screen and (max-width: 360px) {
  .top_infogen dl{
  padding:0;
  }
}

.top_infogen dt{
margin-bottom:2px;
font-size:86%;
}

.top_infogen dt img{
vertical-align:middle!important;
}

.top_infogen dd{}



/* Isotope ----------------------*/
#btn_fltitm{
position:absolute;
top:18px;
right:20px;
padding:0 30px;
height:42px;
line-height:42px;
text-align:center;
color:#ffffff!important;
background-color:#3b68c5;
cursor:pointer;
}

#btn_fltitm:hover{
text-decoration:none!important;
filter: alpha(opacity=80);
-moz-opacity:0.80;
opacity:0.80;
}

#btn_fltitm:before{
content:'▼';
margin-right:6px;
color:#88ade1;
}

#btn_fltitm.dispOn:before{
content:'▲';
}

/* 抽出メニュー */
#filter_wrapper{
padding:10px;
background-color:#6fa0e5;
background-color:#a4c3ef;
}


#fltmenu01{
float:left;
}

#fltmenu02{
float:right;
}

.fltmenu{
width:49%;
}

@media screen and (max-width: 360px) {
  #fltmenu01{
/*
  float:none;
*/
  }

  #fltmenu02{
/*
  float:none;
  margin-bottom:30px;
*/
  }

  .fltmenu{
/*
  width:100%;
  width:auto;
*/
  }
}


.fltmenu h3{
color:#ffffff;
}

.fltmenu ul{}

.fltmenu li{}

.fltmenu li a{
display:block;
margin-bottom:10px;
padding:0 10px;
height:30px;
line-height:30px;
/*
color:#333333!important;
background-color:#ffffff;
*/
}

@media screen and (max-width: 360px) {
  .fltmenu ul{
  width:100%;
  }

  .fltmenu li > div{
  display:table;
  margin-bottom:5px;
  width:100%!important;
  }

  .fltmenu li a{
  display:table-cell;
  vertical-align:middle;
  margin-bottom:0;
  padding:0 5px;
  height:auto;
  height:40px;
  min-height:40px;
  line-height:1.2;
  font-size:86%;
  }
}


.fltmenu li a:hover{
text-decoration:none!important;
filter: alpha(opacity=80);
-moz-opacity:0.80;
opacity:0.80;
}

.fltmenu li a.selected{
/*
font-weight:bold;
*/
}


/* プロジェクトカテゴリ */
#filter_prj li a{
color:#ffffff!important;
}

#filter_prj li:nth-child(1) a{
background-color:#35a000;
}
#filter_prj li:nth-child(2) a{
background-color:#16a1ff;
}
#filter_prj li:nth-child(3) a{
background-color:#9381ea;
}
#filter_prj li:nth-child(4) a{
background-color:#fe6da3;
}

/* プロジェクトカテゴリ */
#filter_info  li a{
color:#333333;
background-color:#ffffff;
}





#filter_all{}

#filter_all li{}

#filter_all a{
display:block;
margin-bottom:10px;
padding:0 10px;
height:30px;
line-height:30px;
text-align:center;
color:#333333;
background-color:#ffffff;
}

#filter_all a:hover{
text-decoration:none!important;
filter: alpha(opacity=80);
-moz-opacity:0.80;
opacity:0.80;
}

/* CMSKIT NEWアイコン */
.top_infogen .top_info_gen_unit dl dt > span{
position:relative;
top:-2px;
margin-left:0.5em;
}




































/* 共通フォーマット
----------------------------------------------------------------*/
/* CMSKIT NEWアイコン */
#top_info_event_list dt > span img,
#top_repo_prj_list dt > span img,
#top_info_toyotaf_list dt > span img{
margin-left:0.3em;
vertical-align:middle!important;

}





